Subject: Ticket Assigned - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 02:40:21 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  POD catherine                    Bot:  Hi again! Bot:  Please enter your name Customer:  catherine Bot:  Hi Catherine ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartbh Bot:  Please enter your order number to continue Customer:  7381150420 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:43 AM, 07th Aug                     catherine                    Sure           12:43 AM, 07th Aug                   Mazen                   Hi Catherine, thank you for contacting us. This's Mazen We would be happy to help you.           12:44 AM, 07th Aug                     catherine                    Hi I was just talking to you earlier           12:44 AM, 07th Aug                   Mazen                   Is this contact number is right +97335951924?           12:44 AM, 07th Aug                     catherine                    Yes           12:44 AM, 07th Aug                     catherine                    You said my order has been received. How is it possible           12:45 AM, 07th Aug                     catherine                    They never called me           12:45 AM, 07th Aug                     catherine                    Can you please give me the courier contact number so that I can ask them           12:45 AM, 07th Aug                   Mazen                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team to check the order and we will be on touch with you and contact you on your email           12:47 AM, 07th Aug                     catherine                    They said they delivered how is it possible?           12:47 AM, 07th Aug                     catherine                    So can you give me the courier number please           12:48 AM, 07th Aug                   Mazen                   Please accept our full apology, as we do not have the  contact numbers of delivery team .           12:49 AM, 07th Aug                   Mazen                   Please allow us some time to work and get this issue fixed for you           12:49 AM, 07th Aug                   Mazen                   Do you have any other inquiries that we can help with?           12:50 AM, 07th Aug                     catherine                    Just my delivery           12:50 AM, 07th Aug                     catherine                    Because I received a message saying it's delivered           12:50 AM, 07th Aug                     catherine                    And I didn't receive it.           12:50 AM, 07th Aug                     catherine                    So what can I do now ?           12:50 AM, 07th Aug                     catherine                    But just now you said the courier team delivered it to me by calling my number           12:51 AM, 07th Aug                     catherine                    When I didn't receive any calls           12:51 AM, 07th Aug                   Mazen                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:53 AM, 07th Aug                   Mazen                   we will be on touch with you and contact you on your email           12:53 AM, 07th Aug                     catherine                    If you can call me. Because I don't check mail much           12:54 AM, 07th Aug                     catherine                    I mean the team           12:54 AM, 07th Aug                   Mazen                   Please note if you didn't get any update within 24 hours you can come back to us again           12:56 AM, 07th Aug                   Mazen                   Do you have any other inquiries that we can help with?           12:56 AM, 07th Aug                     catherine                    Ok sure           12:57 AM, 07th Aug                     catherine                    Thank you           12:57 AM, 07th Aug                   Mazen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:58 AM, 07th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4699880